# threejs-grid-view

[![experimental](http://badges.github.io/stability-badges/dist/experimental.svg)](http://github.com/badges/stability-badges)

A multiview grid for threejs scenes.

## Usage

[![NPM](https://nodei.co/npm/threejs-grid-view.png)](https://nodei.co/npm/threejs-grid-view/)

## License

MIT, see [LICENSE.md](http://github.com/bunnybones1/threejs-grid-view/blob/master/LICENSE.md) for details.
